prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsidplayfp
Description: C64 cycle exact stereo sidplayer library.
Version: 2.5.0
Libs.private:  
Libs: -L${libdir} -lsidplayfp -fopenmp
Cflags: -I${includedir} -fopenmp
